body{background-color:#30282d; font-size:30px; font-family:helvetica}
def{color:#ffff99; font-family:"Times New Roman"; font-size:50px}
li{display:inline; padding-right: 50px;}
#wrapper{width:80%; margin-left:auto; margin-right:auto}
#highlight{background-color:yellow;}
#firstsmalldef{font-size:40px; margin-left:200px;}
#smalldef{font-size:40px}
.image{margin-left: 155px; margin-top: 50px;}